@charset "shift_jis";
/* CSS Document */

/* 共通 */
.ttl_hutaba {
	width:604px;
	height:35px;
	background-image:url(../img/ttl_bg_hutaba.jpg);
	line-height:35px;
	font-weight:bold;
	padding:0 0 0 15px;
	color:#069;
}


.ttl_bird {
	width:559px;
	height:35px;
	background-image:url(../img/ttl_bird.jpg);
	line-height:35px;
	font-weight:bold;
	padding:0 0 0 60px;
	color:#6A3402;
}


.ttl_greenline{
	width:615px;
	height:40px;
	background-image:url(../img/ttl_greenline.jpg);
	line-height:40px;
	font-weight:bold;
	padding:0 0 0 10px;
	color:#039;
	margin:0 0 15px 0;
}

.ttl_yajirushi{
	width:584px;
	height:35px;
	background-image:url(../img/ttl_bg_yajirushi.jpg);
	line-height:35px;
	font-weight:bold;
	padding:0 0 0 35px;
	color:#039;
	margin:0 0 5px 0;
}

.ttl_yajirushi_pink{
	width:584px;
	height:35px;
	background-image:url(../rabbit/img/ttl_bg_pink.jpg);
	line-height:35px;
	font-weight:bold;
	padding:0 0 0 35px;
	color:#F66;
	margin:0 0 5px 0;
}


.ttl_green{
	width:600px;
	height:30px;
	background-image:url(../img/ttl_green_bg.jpg);
	line-height:30px;
	padding:0 0 0 19px;
	color:#039;
	margin:0 0 5px 0;
	font-weight:bold;
}

.ttl_pink{
	width:600px;
	height:30px;
	background-image:url(../rabbit/img/ttl_bg_pink_s.jpg);
	line-height:30px;
	padding:0 0 0 19px;
	color:#666;
	margin:0 0 5px 0;
	font-weight:bold;
}


ul.icon_sankaku li{
	background-image:url(../img/icon_sankaku.jpg);
	background-position:left 10px;
	background-repeat:no-repeat;
	padding:0 0 0 15px;
	margin:0 0 0 10px;
}


ul.icon_sankaku{
	margin:0 0 20px 0;
}

ul.icon_circle{
	margin:0 0 0 5px;
}

ul.icon_circle li{
	background-image:url(../img/icon_circle.jpg);
	background-position:left 10px;
	background-repeat:no-repeat;
	padding:0 0 5px 15px;
}


dl.icon_sankaku dt{
	background-image:url(../img/icon_sankaku.jpg);
	background-position:left 10px;
	background-repeat:no-repeat;
	padding:0 0 0 15px;
	margin:0 0 0 10px;
}



.floatright {
	width:615px;
	text-align:right;
	border-top:1px dotted #999999;
	padding:0 0 20px 0;
}



.bkyelloworange{
	width: 600px;
	margin: 10px auto;
	padding: 5px;
	background-color: #FBF5CD;
	color: #F60;
	font-weight: bold;
	text-align: center;
}

h4.iconcircle_border {
	width: 600px;
	margin: 0 auto;
	border-bottom: solid 2px #fc3;
}

.iconcircle_border::before {
	content: "●";
	margin: 0 5px 0 0;
}



/* top */
#top_btn {
	margin:0 0 10px 0;
}


#top_btn a{
	display: block;
}


#top_btn a:hover{
 filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}


#top_btn_01 {
	width:310px;
	height:95px;
	background-image:url(../top_img/btn_guide.jpg);
	float:left;
	margin:0 5px 10px 0;
	display: block;
}



#top_btn_01 h3{
	margin:50px 0 0 88px;
}


#top_btn_02{
	width:310px;
	height:95px;
	background-image:url(../top_img/btn_access.jpg);
	float:left;
	margin:0 5px 10px 0;
}


#top_btn_02 h3{
	margin:50px 0 0 88px;
}


#top_btn_03{
	width:310px;
	height:95px;
	background-image:url(../top_img/btn_sisetsu.jpg);
	float:left;
	margin:0 5px 10px 0;
}


#top_btn_03 h3{
	margin:50px 0 0 88px;
}

#top_btn_04{
	width:310px;
	height:95px;
	background-image:url(../top_img/btn_reha.jpg);
	float:left;
	margin:0 5px 10px 0;
}


#top_btn_04 h3{
	margin:50px 0 0 88px;
}


#top_column{
	margin:0 0 30px 0;
}
	

#top_column h3{
	margin:0 0 10px 0;
}
	
#top_column p{
	width:600px;
	background-image:url(../img/icon_file.jpg);
	background-position:3px left;
	background-repeat:no-repeat;
	font-size:14px;
	padding:0 0 2px 25px;
	border-bottom:1px dotted #666;
	margin:0 0 5px 10px;
}


#top_banner {
		margin:0 0 10px 0;
}


#top_banner img {
	float:left;
	margin:0 5px 0 4px;
}

#top_banner a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


#top_news {
	margin:0 0 25px 0;
	}

	
#top_news h3 {
	margin:0 0 5px 0;
	}
	
	
#top_news h4 {
	font-weight:bold;
	margin:0 10px 0 10px;
}

#top_news p{
	border-bottom:1px dotted #666;
	margin:0 10px 2px 10px;
	}
	
	
	
/* コラム */
#profile {
	width:580px;
	margin:10px auto 20px auto;
	padding:10px;
	border:1px solid #C1D698;
}

#profile p{
	padding:2px 0 7px 0;
}

#column_img img{
	float:left;
	margin:0 0 5px 0;
}

#column_img_r img{
	float:right;
}

#column_img p{
	width:350px;
	float:right;
}

#column_img_r p{
	width:350px;
	float:left;
}


#intro{
	width:620px;
	margin:0 auto 25px auto;
}

#intro img{
	float:left;
	border:1px solid #999;
}

#intro_right{
	width:490px;
	float:right;
	padding:0 0 25px 0;
}


#intro_right h3{
	width:480px;
	height:23px;
	margin:0 0 5px 0;
	background-image:url(../column/img/name_bg.jpg);
	font-weight:bold;
}

#column_tub {
	display:block;
	margin:0 0 15px 0;
}


#column_tub a{
	margin:0 auto 15px auto;
}


#tub_green {
	width:156px;
	height:41px;
	background-image:url(../column/img/tub_green.jpg);
	line-height:41px;
	text-align:center;
	float:left;
	margin:0 1px 0 2px;
	font-weight:bold;
	color:#FFF;
}


#tub_green a{
	display:block;
}


#tub_white {
	width:156px;
	height:41px;
	background-image:url(../column/img/tub_white.jpg);
	line-height:41px;
	text-align:center;
	float:left;
	font-weight:bold;
	margin:0 1px 0 2px;
}


#tub_white a{
	display:block;
}

#column_list {
	width:620px;
	margin:0 auto 30px auto;
}


#column_list h3{
	width:606px;
	height:38px;
	background-image:url(../column/img/tree.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	line-height:38px;
	font-weight:bold;
	font-size:14px;
	color:#336600;
	border-left:4px solid #336600;
	padding:0 0 0 10px;
}

.logbox      {
		  width:600px;
         border: solid 1px #ccc;
         height: 150px;
         padding: 0.5em;
         overflow: auto;
		 margin:5px 0 0 0;
      }
	
.logbox p {
	background-image:url(../img/icon_file.jpg);
	background-position:3px left;
	background-repeat:no-repeat;
	font-size:14px;
	padding:0 0 2px 25px;
	border-bottom:1px dotted #666;
	margin:0 5px 5px 10px;
	}
	

#column_txt {
	width:619px;
	margin:0 auto 20px auto;
}


#column_txt h3{
	width:569px;
	height:44px;
	margin:0 auto 10px auto;
	color:#360;
	font-size:14px;
	line-height:44px;
	font-weight:bold;
	background-image:url(../column/img/ttl_column_bg.jpg);
	padding:0 0 0 50px;
}

#column_txt h4{
	font-weight:bold;
	color:#FF6600;
}

#column_txt p{
	margin:0 0 10px 0;
}


#column_table {
	width:580px;
	border:3px solid #B8CA8E;
	padding:5px;
	margin:0 0 15px 0;
}

#column_right {
	width:350px;
	float:right;
}

#column_right h4{
	width:350px;
	float:right;
	text-align:left;
	margin:0 0 5px 0;
	color:#FF6600;
}


#column_detail {
	width:280px;
	height:290px;
	margin:5px 10px 15px 5px;
	float:left;
	text-align:center;
	padding:10px 5px 5px 5px;
	border:1px solid #CCC;
}


#column_detail2{
	width:250px;
	height:220px;
	margin:5px 10px 15px 5px;
	float:left;
	text-align:center;
	padding:10px 5px 5px 5px;
	border:1px solid #CCC;
}



#column_detail p {
	font-size:12px;
}


#column_detail2 p{
	font-size:12px;
	line-height:150%;
	margin:2px 0 0 0;
}


/* 診察外来 */
#time {
	width:625px;
	margin:0 auto 20px auto;
}

#time p{
	margin:5px 0 5px 7px;
}

#time img{
	margin:5px auto 20px 0;
}

#time2 {
	width:625px;
	margin:0 auto 20px auto;
}

#time2 p{
	margin:5px 0 5px 7px;
}

#time2 img{
	margin:0px auto 0px 0;
}


/* 当院について */

#enkaku {
	width:625px;
	margin:0 auto 20px auto;
}

#enkaku img{
	float:left;
	margin:5px 10px 15px 0;
}

#enkaku p{
	margin:5px 0 5px 7px;
}


#enkaku table{
	width:480px;
	margin:10px 0 20px 20px;
	border:1px solid #ccc;
	border-collapse:collapse;
}

#enkaku_table table{
	width:580px;
	margin:10px 0 20px 20px;
	border:1px solid #ccc;
	border-collapse:collapse;
}


#enkaku td{
	border:1px solid #ccc;
	padding:5px;
}


/* リハビリ */
#gallery {
	width:190px;
	border:1px solid #ccc;
	padding:5px;
	text-align:center;
	margin:5px 2px 10px 2px;
	float:left;
	font-size:12px;
}

#gallery2 {
	width:440px;
	border:1px solid #ccc;
	padding:5px;
	text-align:center;
	margin:5px 2px 20px 2px;
	float:left;
	font-size:12px;
}


#gallery img{
	float:none;
	margin:0;
}


#gallery p{
	margin:0;

}

.icon_file{
	background-image:url(../img/icon_file.jpg);
	background-repeat:no-repeat;
	background-position:left 4px;
	padding:0 0 0 20px;
	border-bottom:1px dotted #006600;
	margin:0 0 10px 0;
	text-align:left;

}

#kiji {
	margin:5px 0 15px 0;
	overflow:hidden;
}


#kiji img {
	float:left;
	margin:5px 10px 5px 0;
}

#kiji object {
	padding:5px 10px 0 0;
}

#kiji p {
	margin:2px 0 0 0;
}


/* 交通のご案内 */
#map {
	margin:10px 0 25px 10px;
}

/* 求人情報 */
#tbl_color{
	margin:0 0 20px 0;
}


#tbl_color table{
	width:590px;
	border:5px solid #D7E3CE;
	margin:0;
}


#tbl_color td,th{
	border:1px solid #D7E3CE;
	margin:0;
}

#tbl_color th{
	text-align:left;
	background-color:#F5F7D7;
	padding:4px;
	font-weight:normal;
}


#kiji2 {
	width:580px;
	margin:7px 0 15px 0;
	overflow:hidden;
	border:4px solid #DEE6CC;
	padding:5px;
}

#kiji2 img {
	float:left;
	margin:5px 10px 5px 0;
}

#kiji2 p {
	margin:2px 0 0 0;
}


/* リンク集 */
#kiji h4 {
	font-weight:bold;
}

/* 雅の里 */
#miyabi_program {
	margin:20px 0 ;
}

#tbl_kiji {
		margin:10px 0;
		width:615px;
}

#tbl_kiji table{
	margin:10px 0 10px 5px;
}

#tbl_left {
	width:198px;
	float:left;
	margin:5px 0 0 5px;
}

#tbl_right {
	width:400px;
	float:right;
	margin:5px 0 0 0;
}

#tbl_left table{
	width:190px;
		margin:0;
}

#tbl_right table{
	width:400px;
	margin:0;
}



#tbl_color2 {
	width:600px;
	margin:10px auto 25px auto;
}


#tbl_color2 table{
	width:590px;
	border:2px solid #D7E3CE;
	margin:0;
}


#tbl_color2 td,th{
	border:1px solid #D7E3CE;
	margin:0;
}

#tbl_color2 th{
	text-align:left;
	background-color:#F5F7D7;
	padding:4px;
	font-weight:normal;
	width:130px;
}

.p12_ex {
	font-size:12px;
	margin:0 0 5px 10px;
}


#img_tbl h4{
	font-weight:bold;
	color:#006600;
	padding:2px;
	border-bottom:2px solid #B1C9AB;
	margin:5px;
}


#img_tbl{
	margin:0 0 20px 0;
}


#img_tbl img{
	float:left;
}


#img_tbl_right {
	width:360px;
	float:right;
}


#img_tbl li{
list-style-type: disc;
margin:0 0 0 30px;
}




/* ラビットランド */

#rabbit_tub {
	display:block;
	margin:0 0 15px 0;
}


#rabbit_tub a{
	margin:0 auto 15px auto;
}


#tub_pink {
	width:156px;
	height:41px;
	background-image:url(../rabbit/img/tub_pink01.jpg);
	line-height:41px;
	text-align:center;
	float:left;
	margin:0 1px 0 2px;
	font-weight:bold;
	color:#FFF;
}


#tub_pink a{
	display:block;
}


#tub_pink_white {
	width:156px;
	height:41px;
	background-image:url(../rabbit/img/tub_pink02.jpg);
	line-height:41px;
	text-align:center;
	float:left;
	font-weight:bold;
	margin:0 1px 0 2px;
}


#tub_pink_white a{
	display:block;
}


#gallery_detail {
	margin:5px auto;
	width:280px;
	border:1px solid #ccc;
	padding:5px;
}

#gallery_detail p{
	font-size:12px;
	padding:5px 0 0 0;
}


/* 脳ドック */
#check {
	margin:-5px auto 0 auto;
}

#check p{
	padding:5px;
}

#column2 {
	width:290px;
	border:1px solid #e0e0e0;
	margin:5px 5px 20px 5px;
	padding:5px;
	float:left;
}

#column2 h3{
	width:242px;
	height:42px;
	background-image:url(../medical_checkup/img/ttl2column_bg.jpg);
	background-repeat:no-repeat;
	line-height:42px;
	margin:0 0 10px 0;
	padding-left:45px;
	font-size:16px;
	font-weight:bold;
}

#column2 h4{
	width:265px;
	height:28px;
	background-image:url(../medical_checkup/img/ttl2column_bg2.jpg);
	background-repeat:no-repeat;
	line-height:28px;
	margin:5px 0 5px 0;
	padding-left:20px;
	font-size:14px;
	font-weight:bold;
	color:#060;
}

#column2 p{
	margin-left:15px;
}

#column2 ul{
	width:140px;
	float:left;
	margin:0 0 0 5px;
}

#column2 li{
	margin:2px;
	list-style:inside;
}

#column2 img{
	margin:0 0 10px 10px;
}

/* トップ */
#top_banner img{
	margin:5px 0 10px 3px;
}

/* 通所リハビリテーション */
.reha_tbl {
	width: 600px;
	margin: 10px auto;
}

#enkaku .reha_tbl table{
	width: 600px;
	margin: 0;
}


.back01 {
	background-color: #F8EDEE;
}

.back02 {
	background-color: #EAE6F8;
}

.back03 {
	background-color: #E9F9F3;
}

.back04 {
	background-color: #F2F9E3;
}

.back05 {
	background-color: #F7ECC6;
}

.back06 {
	background-color: #F9EDF8;
}

.back07 {
	background-color: #F8F7E8;
}


/* バスアクセス */
.bus_access {
	margin: 2px 2px 15px 2px;
	}
	
.bus_access h4{
	font-size: 16px;
	font-weight: bold;
	padding: 3px 0 5px 10px;
	margin: 2px 0 5px 5px;
	color: #36c;
	border-left: 4px solid #36c;
	}
	
.bus_access h5{
	width: 570px;
	height: 23px;
	background-image: url(../access/img/ttl_timetable.jpg);
	color: #fff;
	font-weight: bold;
	padding-left: 35px;
}

.bus_access img {
	border: solid 1px #999;
}

td.blue_bg {
	background-color: #e3efff;
}

td.blue_bg2 {
	background-color: #d2deed;
}

td.gray_bg {
	background-color: #f7f7f7;
}

.banner_top {
	margin:0 0 15px 0;
}

.banner_top a:hover{
 filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}


/* バリアフリー情報 */
.barrierfree {
	width: 540px;
	margin: 10px auto;
}

#enkaku .barrierfree table{
	width: 540px;
	border: solid 1px #CCC;
	border-collapse: collapse;
	margin:0 auto 30px;
}


.barrierfree table{
	width: 540px;
	border: solid 1px #CCC;
	border-collapse: collapse;
}

.barrierfree table td {
	border: solid 1px #CCC;
	padding: 2px;
}
	
	
.barrierfree table th{
	width: 150px;
	color: #069;
	background-color: #E8F3FF;
	padding: 2px;
}

.detailbarrier {
	width:70px;
	text-align:center;
	float:left;
	margin: 2px 0;
}

#time .detailbarrier img {
	margin: 0;
}

#enkaku .detailbarrier img {
	margin: 0;
	float: none;
}


#time .detailbarrier p {
	font-size: 10px;
	line-height: 120%;
	text-align:center;
	margin: 2px;
}

#enkaku .detailbarrier p {
	font-size: 10px;
	line-height: 120%;
	text-align:center;
	margin: 2px;
}

.mt20 {
	margin-top: 20px;
}


/* 健康診断料 */
.font_blue {
	color: #069;
	font-weight: bold;
}


.tbl_left {
	width: 310px;
	float: left;
	margin-left: 5px;
}

.tbl_left th {
	width: 200px;
	text-align: left;
	padding-left: 7px;
	font-weight: normal;
	line-height: 130%;
		background-color: #e5f2ff;
}

.medicalfee {
	width: 90%;
	margin: 10px 0 20px 10px;
}

.medicalfee th{
	width: 200px;
	background-color: #e5f2ff;
	color:#069;
}

.medicalfee table{
	width: 550px;
	border: solid 1px #ccc;
	border-collapse: collapse;
}

.medicalfee td{
	padding: 5px 10px 5px 10px;
	border: solid 1px #ccc;
}

/* 2018-04 top追加 */
.guide_departments {
	margin: 10px auto 30px;
}

.guide_departments h1 {
	margin-bottom: 10px;
}

.guide_departments ul {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
	background-color: #CBDDE7;
	border: 1px solid #4C92C9;
	padding: 10px 10px 10px 15px;
	overflow: hidden;
	 border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}

.guide_departments ul li:first-child {
	width: 66%;
}

.guide_departments ul li {
	width: 33%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 0;
}

.guide_departments ul li img:hover {
	opacity: 0.65;
	filter: alpha(opacity=65);
	-moz-opacity:0.65;
}


